Canon DPP 4終於加上舊機支援!

使用Canon數位相機拍 RAW檔的人,一定對Canon免費提供的 RAW檔處理軟體 DPP(Digital Photo Perfessional)不陌生。雖然不少專業攝影師都會推薦使用 Adobe Lightroom或是使用 Photoshop內建的轉換功能,不過個人比較習慣用DPP,免費當然是主因也是優勢,使用上也簡單。

DPP推出至今也更新過許多版本,之前用最久的版本當屬 DPP3。過去記憶卡較貴時,個人並不常拍RAW檔,將近十年前接手小兔(EOS-1D MkII)後,幾乎全部拍RAW檔, 畢竟後製空間大許多,DPP3就用了很多年。2014年時, Canon宣布推出 DPP 4版本, 這次的更新有點不同,首先是下載需要輪入機身編號, 再來僅支援新機。記得當時興沖沖的用老弟相機編號下載安裝後,才發現不能用,只得放棄新版。

2015年添購 EOS M3後,它的RAW檔需要DPP4,於是系統上只能同時安裝 DPP3與DPP4二個版本,不然舊照片就無法處理,實在有夠不方便。

最近剛更新 DPP 4至 4.6.10後,居然發現可以支援舊機了,經查應該在年初推出的 4.5.20 版本就開始支援多款舊機了, 包括 EOS-1Ds Mark II, EOS-1D Mark II N, EOS-1D Mark II, EOS 5D, EOS 40D, EOS 30D, EOS 20Da, EOS 20D, EOS 400D DIGITAL (EOS Kiss Digital X / EOS DIGITAL REBEL XTi), EOS 350D DIGITAL (EOS Kiss Digital N / EOS DIGITAL REBEL XT), PowerShot G15, PowerShot S110, PowerShot S100, and PowerShot S100V 等! 換句話說, DPP4 已經可以處理過往大部分機種所拍的RAW檔了.

很可惜, 個人手上還有一些EOS 10D拍攝的RAW檔(2004-2007期間)還是無法用 DPP 4來解,只好暫時先把 DPP 3留著。
隨時追蹤踪 DPP 新版本資訊

Be the first to comment on "Canon DPP 4終於加上舊機支援!"

Leave a comment

Your email address will not be published.


*


這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料